{
  "neoforge-21.1.218 (modloader)": {
    "jarName": "neoforge-21.1.218 (modloader)",
    "modId": "neoforge",
    "version": "neoforge-21.1.218"
  },
  "[Neoforge]ctov-3.6.1.jar": {
    "jarName": "[Neoforge]ctov-3.6.1.jar",
    "modId": "ctov",
    "version": "3.6.1",
    "curseForgeHash": 426975178,
    "modrinthHash": "a4a5c49404e9337875ba4710657aade0ef98af8f"
  },
  "accessories-neoforge-1.1.0-beta.52+1.21.1.jar": {
    "jarName": "accessories-neoforge-1.1.0-beta.52+1.21.1.jar",
    "modId": "accessories",
    "version": "1.1.0-beta.52+1.21.1",
    "curseForgeHash": 3994465110,
    "modrinthHash": "c2b288a7fa9ae595e3fa9cc7deee56306474e300"
  },
  "AdvancedPeripherals-1.21.1-0.7.59b.jar": {
    "jarName": "AdvancedPeripherals-1.21.1-0.7.59b.jar",
    "modId": "advancedperipherals",
    "version": "0.7.59b",
    "curseForgeHash": 4121285897,
    "modrinthHash": "99504fc3a9e8d02aa2fde2508b577a5fe79e1dbb"
  },
  "aether-1.21.1-1.5.10-neoforge.jar": {
    "jarName": "aether-1.21.1-1.5.10-neoforge.jar",
    "modId": "aether",
    "version": "1.5.10",
    "curseForgeHash": 1480454448,
    "modrinthHash": "5b5592989c6d2aabf80a9f100e18c258813db497"
  },
  "AetherVillages-1.21.1-1.0.8-neoforge.jar": {
    "jarName": "AetherVillages-1.21.1-1.0.8-neoforge.jar",
    "modId": "aether_villages",
    "version": "1.0.8",
    "curseForgeHash": 1740001125,
    "modrinthHash": "0795d6a8934c90475c930149940937d6bea515af"
  },
  "amendments-1.21-2.0.15-neoforge.jar": {
    "jarName": "amendments-1.21-2.0.15-neoforge.jar",
    "modId": "amendments",
    "version": "1.21-2.0.15",
    "curseForgeHash": 1748391263,
    "modrinthHash": "00056f29646f3bf86116b281c2362c0dabdb4533"
  },
  "appleskin-neoforge-mc1.21-3.0.7.jar": {
    "jarName": "appleskin-neoforge-mc1.21-3.0.7.jar",
    "modId": "appleskin",
    "version": "3.0.7+mc1.21",
    "curseForgeHash": 1990142675,
    "modrinthHash": "8f76d97a7f61f8d61db6d84a83baf29a3bb56330"
  },
  "Aquaculture-1.21.1-2.7.17.jar": {
    "jarName": "Aquaculture-1.21.1-2.7.17.jar",
    "modId": "aquaculture",
    "version": "2.7.17",
    "curseForgeHash": 16878145,
    "modrinthHash": "65404041b2a78df7afc9216ead64d4e26636e2f5"
  },
  "aquaculturedelight-1.2.0-neoforge-1.21.1.jar": {
    "jarName": "aquaculturedelight-1.2.0-neoforge-1.21.1.jar",
    "modId": "aquaculturedelight",
    "version": "1.2.0",
    "curseForgeHash": 345199584,
    "modrinthHash": "111393c07a98f29cab1de0d91965cc1bc6d9d73f"
  },
  "architectury-13.0.8-neoforge.jar": {
    "jarName": "architectury-13.0.8-neoforge.jar",
    "modId": "architectury",
    "version": "13.0.8",
    "curseForgeHash": 418634412,
    "modrinthHash": "6ca11d3cc136bf69bb8f4d56982481eb85b5100b"
  },
  "athena-neoforge-1.21-4.0.2.jar": {
    "jarName": "athena-neoforge-1.21-4.0.2.jar",
    "modId": "athena",
    "version": "4.0.2",
    "curseForgeHash": 2534472933,
    "modrinthHash": "069f397f1b3a30b3d5f5a98cac76304dfe345d76"
  },
  "baguettelib-1.21.1-NeoForge-1.1.5.jar": {
    "jarName": "baguettelib-1.21.1-NeoForge-1.1.5.jar",
    "modId": "baguettelib",
    "version": "1.1.5",
    "curseForgeHash": 2986871783,
    "modrinthHash": "f4dc59ccb7767daa4ff22a7e8b59cf937efb9cdd"
  },
  "balm-neoforge-1.21.1-21.0.56.jar": {
    "jarName": "balm-neoforge-1.21.1-21.0.56.jar",
    "modId": "balm",
    "version": "21.0.56",
    "curseForgeHash": 1850182331,
    "modrinthHash": "c1c1d4859c7943c7d1c181c07fa7273a1d56df15"
  },
  "bellsandwhistles-0.4.7-1.21.1.jar": {
    "jarName": "bellsandwhistles-0.4.7-1.21.1.jar",
    "modId": "bellsandwhistles",
    "version": "0.4.7-1.21.1",
    "curseForgeHash": 2624670150,
    "modrinthHash": "85944080f8bd47dad64a8193a70662cd9ddbb200"
  },
  "better-clouds-1.7.19+1.21.1-neoforge.jar": {
    "jarName": "better-clouds-1.7.19+1.21.1-neoforge.jar",
    "modId": "betterclouds",
    "version": "1.7.19+1.21.1-neoforge",
    "curseForgeHash": 2369394646,
    "modrinthHash": "b603b85cb136f59e5d138f7ca9dfd9adfd917eb2"
  },
  "bookshelf-neoforge-1.21.1-21.1.80.jar": {
    "jarName": "bookshelf-neoforge-1.21.1-21.1.80.jar",
    "modId": "bookshelf",
    "version": "21.1.80",
    "curseForgeHash": 3597851364,
    "modrinthHash": "04faab5a3e3fde909601145ac7dd8d806087958d"
  },
  "Brendon\u0027s Bottlecaps-neoforge-1.2.2.jar": {
    "jarName": "Brendon\u0027s Bottlecaps-neoforge-1.2.2.jar",
    "modId": "brendons_bottlecaps",
    "version": "1.2.2",
    "curseForgeHash": 1294514710,
    "modrinthHash": "602ee12c2be5d37687864fb479c42178af6c46fe"
  },
  "capturexp-neoforge-1.7.1-1.3.0.jar": {
    "jarName": "capturexp-neoforge-1.7.1-1.3.0.jar",
    "modId": "capture_xp",
    "version": "1.7.1-neoforge-1.3.0",
    "curseForgeHash": 95083147,
    "modrinthHash": "fe266c29da5c30a72c3e74372f7c52e4631b2a75"
  },
  "carryon-neoforge-1.21.1-2.2.4.4.jar": {
    "jarName": "carryon-neoforge-1.21.1-2.2.4.4.jar",
    "modId": "carryon",
    "version": "2.2.4",
    "curseForgeHash": 4049909642,
    "modrinthHash": "774bf57a199784c35e74f2d619d6001c87185a11"
  },
  "cc-tweaked-1.21.1-forge-1.113.1.jar": {
    "jarName": "cc-tweaked-1.21.1-forge-1.113.1.jar",
    "modId": "computercraft",
    "version": "1.113.1",
    "curseForgeHash": 110567128,
    "modrinthHash": "cc857f01404a0b57bb1246e79dea9f66b96bfa76"
  },
  "cc-tweaked-1.21.1-forge-1.117.0.jar": {
    "jarName": "cc-tweaked-1.21.1-forge-1.117.0.jar",
    "modId": "computercraft",
    "version": "1.117.0",
    "curseForgeHash": 569454689,
    "modrinthHash": "46519af82cd69f7a147da36fdcc4b3b8fb0fa4bf"
  },
  "cccbridge-mc1.21.1-v1.7.2-neoforge.jar": {
    "jarName": "cccbridge-mc1.21.1-v1.7.2-neoforge.jar",
    "modId": "cccbridge",
    "version": "1.7.2",
    "curseForgeHash": 768958870,
    "modrinthHash": "86fc996c61b5257c24efd2a4c7e48b256b21bd76"
  },
  "cfwinfo-1.6.0.jar": {
    "jarName": "cfwinfo-1.6.0.jar",
    "modId": "cfwinfo",
    "version": "1.6.0",
    "curseForgeHash": 627840580,
    "modrinthHash": "fbb4322dfadc690939e5192ca3a9f6c140827cdb"
  },
  "classicperipherals-0.3.0-neoforge-1.21.1.jar": {
    "jarName": "classicperipherals-0.3.0-neoforge-1.21.1.jar",
    "modId": "classicperipherals",
    "version": "0.3.0",
    "curseForgeHash": 2078677183,
    "modrinthHash": "2bc3f6fd763539726a8e413f59eca6105e201ddd"
  },
  "cloth-config-15.0.140-neoforge.jar": {
    "jarName": "cloth-config-15.0.140-neoforge.jar",
    "modId": "cloth_config",
    "version": "15.0.140",
    "curseForgeHash": 1440957232,
    "modrinthHash": "c3e5733ba4503b102589a026000fd5ce0212f6f2"
  },
  "Clumps-neoforge-1.21.1-19.0.0.1.jar": {
    "jarName": "Clumps-neoforge-1.21.1-19.0.0.1.jar",
    "modId": "clumps",
    "version": "19.0.0.1",
    "curseForgeHash": 2871381177,
    "modrinthHash": "fa2576297c7bd12b28aa7070e8141792bd66da4c"
  },
  "CobbleBadges-neoforge-3.0.0+Beta-3+1.21.1.jar": {
    "jarName": "CobbleBadges-neoforge-3.0.0+Beta-3+1.21.1.jar",
    "modId": "cobblebadges",
    "version": "3.0.0+Beta-3+1.21.1",
    "curseForgeHash": 4135873621,
    "modrinthHash": "8bb643cfd8642b9c6de8be1fceb323fe071f8e79"
  },
  "cobblecapsule-1.4.jar": {
    "jarName": "cobblecapsule-1.4.jar",
    "modId": "cobblecapsule",
    "version": "1.4",
    "curseForgeHash": 1593320008,
    "modrinthHash": "3620af28a063189176d27e67ba5a65bcb54ae81c"
  },
  "CobbledLevels-neoforge-1.5.1.jar": {
    "jarName": "CobbledLevels-neoforge-1.5.1.jar",
    "modId": "cobbledlevels",
    "version": "1.5.1",
    "curseForgeHash": 287142407,
    "modrinthHash": "2e672d409a06a933ea674d92a441ebcc039957c5"
  },
  "CobbleFurnies-neoforge-1.0.jar": {
    "jarName": "CobbleFurnies-neoforge-1.0.jar",
    "modId": "cobblefurnies",
    "version": "1.0",
    "curseForgeHash": 2358199953,
    "modrinthHash": "e84f37a6b7dff613a0ffbd1273cbbc637d39c4c7"
  },
  "cobbleit-1.0.0.jar": {
    "jarName": "cobbleit-1.0.0.jar",
    "modId": "cobbleit",
    "version": "1.0.0",
    "curseForgeHash": 3196439821,
    "modrinthHash": "68f0534959a66c04e04eb3b57ace106db42b9aef"
  },
  "cobblemarks+-1.0-release.jar": {
    "jarName": "cobblemarks+-1.0-release.jar",
    "modId": "mr_cobblemarks",
    "version": "1.0-release",
    "curseForgeHash": 1976293087,
    "modrinthHash": "99f81219f2dd3f1c1f4f58def27711d7ed026388"
  },
  "Cobblemon-neoforge-1.7.1+1.21.1.jar": {
    "jarName": "Cobblemon-neoforge-1.7.1+1.21.1.jar",
    "modId": "cobblemon",
    "version": "1.7.1+1.21.1",
    "curseForgeHash": 2137274582,
    "modrinthHash": "8135b55ab1ae2aaaaf6f44883a757f7c5aee3420"
  },
  "cobblemon_manufactory-0.2.3.jar": {
    "jarName": "cobblemon_manufactory-0.2.3.jar",
    "modId": "cobblemon_manufactory",
    "version": "0.2.3",
    "curseForgeHash": 1312940308,
    "modrinthHash": "d3cf82a04f58cde46b19d8f4999a1082060a951d"
  },
  "cobblemon_mekanism_industries-neoforge-1.0.0.jar": {
    "jarName": "cobblemon_mekanism_industries-neoforge-1.0.0.jar",
    "modId": "cobblemon_mekanism_industries",
    "version": "1.0.0",
    "curseForgeHash": 1502215283,
    "modrinthHash": "a3f7b5bb5ae85332f12d7ef5f812e92da84f400e"
  },
  "cobblemonintegrations-neoforge-1.21.1-1.1.5.jar": {
    "jarName": "cobblemonintegrations-neoforge-1.21.1-1.1.5.jar",
    "modId": "cobblemonintegrations",
    "version": "1.1.5",
    "curseForgeHash": 1827951385,
    "modrinthHash": "c4c09ff65502ee82fa311fe1d499c30a03c4cc74"
  },
  "cobblemonmechanicalhealingmachine-1.2.2.jar": {
    "jarName": "cobblemonmechanicalhealingmachine-1.2.2.jar",
    "modId": "cobblemonmechanicalhealingmachine",
    "version": "1.2.2",
    "curseForgeHash": 1505785702,
    "modrinthHash": "f8dd9380035183b8b7c119e4fd5f4796eb85ecbe"
  },
  "cobblemore_lib-neoforge-1.2.7.jar": {
    "jarName": "cobblemore_lib-neoforge-1.2.7.jar",
    "modId": "cobblemore_lib",
    "version": "1.2.7",
    "curseForgeHash": 2519384775,
    "modrinthHash": "1e6cbc60ed0a4f376e7660aea680bf7034f4e621"
  },
  "cobblenav-neoforge-2.2.5.jar": {
    "jarName": "cobblenav-neoforge-2.2.5.jar",
    "modId": "cobblenav",
    "version": "2.2.5",
    "curseForgeHash": 3661530889,
    "modrinthHash": "425823e1cd0da7c1899777d77b9daf7a736a8803"
  },
  "Cobblepedia-NeoForge-0.7.1.jar": {
    "jarName": "Cobblepedia-NeoForge-0.7.1.jar",
    "modId": "cobblepedia",
    "version": "0.7.0",
    "curseForgeHash": 4288855347,
    "modrinthHash": "c5f15ee58c16c7c54c505ec8f005449f3f145f7d"
  },
  "connectedglass-1.1.14-neoforge-mc1.21.jar": {
    "jarName": "connectedglass-1.1.14-neoforge-mc1.21.jar",
    "modId": "connectedglass",
    "version": "1.1.14",
    "curseForgeHash": 3174804230,
    "modrinthHash": "0a44c13d6744e0eeec5bf38f58756a8e86e96f55"
  },
  "Controlling-neoforge-1.21.1-19.0.5.jar": {
    "jarName": "Controlling-neoforge-1.21.1-19.0.5.jar",
    "modId": "controlling",
    "version": "19.0.5",
    "curseForgeHash": 1306717928,
    "modrinthHash": "8a34424fc1428778be2fdbfa4da67b21b70bcbfe"
  },
  "copperagebackport-neoforge-1.21.1-0.1.4.jar": {
    "jarName": "copperagebackport-neoforge-1.21.1-0.1.4.jar",
    "modId": "copperagebackport",
    "version": "0.1.4",
    "curseForgeHash": 2356928286,
    "modrinthHash": "9892ad37739b62e330274ca51648b00a7ac51114"
  },
  "copycats-3.0.4+mc.1.21.1-neoforge.jar": {
    "jarName": "copycats-3.0.4+mc.1.21.1-neoforge.jar",
    "modId": "copycats",
    "version": "3.0.4+mc.1.21.1-neoforge",
    "curseForgeHash": 3112677890,
    "modrinthHash": "6a11d5806bcf521e08faba1ee6ef5f31af55ca0f"
  },
  "coroutil-neoforge-1.21.0-1.3.8.jar": {
    "jarName": "coroutil-neoforge-1.21.0-1.3.8.jar",
    "modId": "coroutil",
    "version": "1.21.0-1.3.8",
    "curseForgeHash": 3962119445,
    "modrinthHash": "b044c51d00d60b5645a0c0890812935cd933555f"
  },
  "counter-neoforge-1.7.1-1.9.0.jar": {
    "jarName": "counter-neoforge-1.7.1-1.9.0.jar",
    "modId": "cobbled_counter",
    "version": "1.7.1-neoforge-1.9.0",
    "curseForgeHash": 1619910615,
    "modrinthHash": "408b00d26746093a3144088511b983d115770fb6"
  },
  "CrashAssistant-neoforge-1.20.6-1.21.4-1.10.28.jar": {
    "jarName": "CrashAssistant-neoforge-1.20.6-1.21.4-1.10.28.jar",
    "modId": "crash_assistant",
    "version": "1.10.28",
    "curseForgeHash": 926555070,
    "modrinthHash": "8bb5bea9835d9c993648aee9c1c60510c3ad1b04"
  },
  "Create Encased-1.21.1-1.8-ht2.jar": {
    "jarName": "Create Encased-1.21.1-1.8-ht2.jar",
    "modId": "createcasing",
    "version": "1.8-ht2",
    "curseForgeHash": 1631575314,
    "modrinthHash": "957a7ee1741c7a8536bedd401a923d7fb73a7092"
  },
  "create-1.21.1-6.0.9.jar": {
    "jarName": "create-1.21.1-6.0.9.jar",
    "modId": "create",
    "version": "6.0.9",
    "curseForgeHash": 2157808772,
    "modrinthHash": "bf08bf8980c080f42d6f644f4f44a725cf7c3be9"
  },
  "create-dragons-plus-1.8.5.jar": {
    "jarName": "create-dragons-plus-1.8.5.jar",
    "modId": "create_dragons_plus",
    "version": "1.8.5",
    "curseForgeHash": 904821394,
    "modrinthHash": "5c1495b201f9f20af75d35b65be652ce8b68cdf7"
  },
  "create-enchantment-industry-2.2.5b.jar": {
    "jarName": "create-enchantment-industry-2.2.5b.jar",
    "modId": "create_enchantment_industry",
    "version": "2.2.5b",
    "curseForgeHash": 3867619736,
    "modrinthHash": "22a01df0317ab4d9207cf1c8724ec73d262ceec7"
  },
  "create-integrated-farming-1.2.0c.jar": {
    "jarName": "create-integrated-farming-1.2.0c.jar",
    "modId": "create_integrated_farming",
    "version": "1.2.0c",
    "curseForgeHash": 2994371282,
    "modrinthHash": "067822754a185b87e91c6c1eb9b5c696f8f8ab79"
  },
  "create-stuff-additions1.21.1_v2.1.0e.jar": {
    "jarName": "create-stuff-additions1.21.1_v2.1.0e.jar",
    "modId": "create_sa",
    "version": "2.1.0.",
    "curseForgeHash": 3638800508,
    "modrinthHash": "5de330acd44af9e09430a7710687ad176dabf1e2"
  },
  "create_cobblemon_potion-1.0.1.jar": {
    "jarName": "create_cobblemon_potion-1.0.1.jar",
    "modId": "create_cobblemon_potion",
    "version": "1.0.1",
    "curseForgeHash": 3148255384,
    "modrinthHash": "0c39bf60066d608685db68c10d8db3d5dc1b4712"
  },
  "create_compatible_storage-2.9.0-neoforge.jar": {
    "jarName": "create_compatible_storage-2.9.0-neoforge.jar",
    "modId": "create_compatible_storage",
    "version": "2.9.0-neoforge",
    "curseForgeHash": 4228145451,
    "modrinthHash": "43ff074ed9395751a89694f3ecab8c76eefc7e91"
  },
  "create_enchantment_industry_plus-1.1.1-1.21.1.jar": {
    "jarName": "create_enchantment_industry_plus-1.1.1-1.21.1.jar",
    "modId": "create_enchantment_industry_plus",
    "version": "1.1.1",
    "curseForgeHash": 464591339,
    "modrinthHash": "c7e87eb00e10cb347f6372e17d38da51ce6f1975"
  },
  "create_ltab-3.6.2.jar": {
    "jarName": "create_ltab-3.6.2.jar",
    "modId": "create_ltab",
    "version": "3.3.0",
    "curseForgeHash": 1753544052,
    "modrinthHash": "330a27841d6472bd4a6994f3cf794b6a59909a38"
  },
  "create_mechanical_chicken-1.21.1-1.3.3-6.0.6.jar": {
    "jarName": "create_mechanical_chicken-1.21.1-1.3.3-6.0.6.jar",
    "modId": "create_mechanical_chicken",
    "version": "1.21.1-1.3.3-6.0.6",
    "curseForgeHash": 384216384,
    "modrinthHash": "182e55eb830570da6bb8852d48dc0e6b70c07486"
  },
  "create_mechanical_extruder-1.21.1-2.2.0-6.0.8.jar": {
    "jarName": "create_mechanical_extruder-1.21.1-2.2.0-6.0.8.jar",
    "modId": "create_mechanical_extruder",
    "version": "1.21.1-2.2.0-6.0.8",
    "curseForgeHash": 40321435,
    "modrinthHash": "3231da5734391c991e9848e7fa61c53d197eb107"
  },
  "create_mechanical_spawner-1.21.1-1.3.0-6.0.8.jar": {
    "jarName": "create_mechanical_spawner-1.21.1-1.3.0-6.0.8.jar",
    "modId": "create_mechanical_spawner",
    "version": "1.3.0-6.0.8",
    "curseForgeHash": 1139089867,
    "modrinthHash": "6c45ed6367ea9a90384b57b36d350f86f099996e"
  },
  "create_oxidized-0.1.3.jar": {
    "jarName": "create_oxidized-0.1.3.jar",
    "modId": "create_oxidized",
    "version": "0.1.3",
    "curseForgeHash": 1606327089,
    "modrinthHash": "fe93a9575174b4993cf3fb5f2aed4dd4431096ee"
  },
  "create_power_loader-2.0.3-mc1.21.1.jar": {
    "jarName": "create_power_loader-2.0.3-mc1.21.1.jar",
    "modId": "create_power_loader",
    "version": "2.0.3-mc1.21.1",
    "curseForgeHash": 4153173003,
    "modrinthHash": "d7197ab489c30761dadfb7ef963b99bc8d505df1"
  },
  "create_sna-1.2-neoforge-1.21.1.jar": {
    "jarName": "create_sna-1.2-neoforge-1.21.1.jar",
    "modId": "create_nj",
    "version": "1.2",
    "curseForgeHash": 4077442164,
    "modrinthHash": "8d7889a851ab8258bae5edf4af5f85e09d225191"
  },
  "create_sophback_compat-1.0.jar": {
    "jarName": "create_sophback_compat-1.0.jar",
    "modId": "create_sophback_compat",
    "curseForgeHash": 1157685908,
    "modrinthHash": "401e8b83ab79c13bf71ba6209f4c8c487c001b38"
  },
  "create_ultimate_factory-2.2.2-neoforge-1.21.1.jar": {
    "jarName": "create_ultimate_factory-2.2.2-neoforge-1.21.1.jar",
    "modId": "create_ultimate_factory",
    "version": "2.2.2",
    "curseForgeHash": 1143568825,
    "modrinthHash": "1064791151fcb56195851ed74785d797a7e0b50d"
  },
  "createaddition-1.5.9.jar": {
    "jarName": "createaddition-1.5.9.jar",
    "modId": "createaddition",
    "version": "1.5.9",
    "curseForgeHash": 1864319160,
    "modrinthHash": "039e3cf4ba526fd10204834b8ad6df8f549f86c3"
  },
  "createaddition_plus-2.0.1-neoforge-1.21.1.jar": {
    "jarName": "createaddition_plus-2.0.1-neoforge-1.21.1.jar",
    "modId": "createaddition_plus",
    "version": "2.0.1",
    "curseForgeHash": 317677589,
    "modrinthHash": "0105f8f5adf40c484d2231770a6a80e82804c8a6"
  },
  "createcobblemonballsoverhaul-0.0.4.jar": {
    "jarName": "createcobblemonballsoverhaul-0.0.4.jar",
    "modId": "createmonballsoverhaul",
    "version": "0.0.4",
    "curseForgeHash": 650866069,
    "modrinthHash": "92f9da9d765ef0e0317bbaac690133b07b6f141e"
  },
  "createdeco-2.1.2.jar": {
    "jarName": "createdeco-2.1.2.jar",
    "modId": "createdeco",
    "version": "2.1.2",
    "curseForgeHash": 4236755353,
    "modrinthHash": "cff4f94238d15db929bf0db48f006da438d345b5"
  },
  "creategoggles-1.21.1-6.1.1-[NEOFORGE].jar": {
    "jarName": "creategoggles-1.21.1-6.1.1-[NEOFORGE].jar",
    "modId": "creategoggles",
    "version": "6.1.1",
    "curseForgeHash": 3031315408,
    "modrinthHash": "e0285c31a2d2501439264c33c965409c422cd5b1"
  },
  "createmechanicalcompanion-1.8-hotfix-neoforge-1.21.1.jar": {
    "jarName": "createmechanicalcompanion-1.8-hotfix-neoforge-1.21.1.jar",
    "modId": "createmechanicalcompanion",
    "curseForgeHash": 2893734228,
    "modrinthHash": "7cbb6fa57227a4c3d006ef67856e7b085182501b"
  },
  "CreateNumismatics-1.0.19+neoforge-mc1.21.1.jar": {
    "jarName": "CreateNumismatics-1.0.19+neoforge-mc1.21.1.jar",
    "modId": "numismatics",
    "version": "1.0.19+neoforge-mc1.21.1",
    "curseForgeHash": 1736104934,
    "modrinthHash": "cfc4b7dd2b715658b513671df871a394ee67cd01"
  },
  "cristellib-neoforge-1.21.1-3.0.2.1.jar": {
    "jarName": "cristellib-neoforge-1.21.1-3.0.2.1.jar",
    "modId": "cristellib",
    "version": "3.0.2.1",
    "curseForgeHash": 2682003177,
    "modrinthHash": "e35d8fd602ed89228e7cf9ef2ff47da7a37833de"
  },
  "curios-neoforge-9.5.1+1.21.1.jar": {
    "jarName": "curios-neoforge-9.5.1+1.21.1.jar",
    "modId": "curios",
    "version": "9.5.1+1.21.1",
    "curseForgeHash": 933317947,
    "modrinthHash": "418fcd42e3a7844c9bdc71c9b6401fdb3894e0c4"
  },
  "DistantHorizons-2.4.5-b-1.21.1-fabric-neoforge.jar": {
    "jarName": "DistantHorizons-2.4.5-b-1.21.1-fabric-neoforge.jar",
    "modId": "distanthorizons",
    "version": "2.4.5-b",
    "curseForgeHash": 93107174,
    "modrinthHash": "2a1243b18ccc117dee0fae5e976a494d8234e8be"
  },
  "DnDesires-1.21.1-2.2d-BETA.jar": {
    "jarName": "DnDesires-1.21.1-2.2d-BETA.jar",
    "modId": "dndesires",
    "version": "2.2d-BETA",
    "curseForgeHash": 3254436355,
    "modrinthHash": "fed072610e7d758c379cdaa2161ac8e5f28ce0b9"
  },
  "drippyloadingscreen_neoforge_3.1.0_MC_1.21.1.jar": {
    "jarName": "drippyloadingscreen_neoforge_3.1.0_MC_1.21.1.jar",
    "modId": "drippyloadingscreen",
    "version": "3.1.0",
    "curseForgeHash": 2531035188,
    "modrinthHash": "907f43294b63cd845bf2fdad1ea5fe5c52552508"
  },
  "eatinganimation-1.21.0-6.0.1.jar": {
    "jarName": "eatinganimation-1.21.0-6.0.1.jar",
    "modId": "eatinganimation",
    "version": "6.0.1",
    "curseForgeHash": 3695302081,
    "modrinthHash": "68f276dc8cf57658b0afc2112c6ee63325989e02"
  },
  "elevatorid-neoforge-1.21.1-1.11.4.jar": {
    "jarName": "elevatorid-neoforge-1.21.1-1.11.4.jar",
    "modId": "elevatorid",
    "version": "1.21.1-1.11.4",
    "curseForgeHash": 440592762,
    "modrinthHash": "87a5504efcd51de55cd4215a103cbfcf717fa022"
  },
  "enchdesc-neoforge-1.21.1-21.1.9.jar": {
    "jarName": "enchdesc-neoforge-1.21.1-21.1.9.jar",
    "modId": "enchdesc",
    "version": "21.1.9",
    "curseForgeHash": 53663144,
    "modrinthHash": "e4fa515c5deab3165f250f2a1297ac836d496064"
  },
  "ExplorersCompass-1.21.1-3.0.3-neoforge.jar": {
    "jarName": "ExplorersCompass-1.21.1-3.0.3-neoforge.jar",
    "modId": "explorerscompass",
    "version": "1.21.1-3.0.3-neoforge",
    "curseForgeHash": 3040563207,
    "modrinthHash": "79f4ca411c406222868c60f8f8951a404c403017"
  },
  "exposure-neoforge-1.21.1-1.9.13.jar": {
    "jarName": "exposure-neoforge-1.21.1-1.9.13.jar",
    "modId": "exposure",
    "version": "1.9.13",
    "curseForgeHash": 3698594656,
    "modrinthHash": "dbee05b7a892d70acfd3d4c45494a9407bdedcfe"
  },
  "fancymenu_neoforge_3.8.1_MC_1.21.1.jar": {
    "jarName": "fancymenu_neoforge_3.8.1_MC_1.21.1.jar",
    "modId": "fancymenu",
    "version": "3.8.1",
    "curseForgeHash": 3495812626,
    "modrinthHash": "061a2c1ae0563d9d433928c243c58ee9b45f630f"
  },
  "FarmersDelight-1.21.1-1.2.9.jar": {
    "jarName": "FarmersDelight-1.21.1-1.2.9.jar",
    "modId": "farmersdelight",
    "version": "1.2.9",
    "curseForgeHash": 1454070428,
    "modrinthHash": "9abe078f48781e4b87288dbc59691c8ba1152d8d"
  },
  "farmersexpanse-0.0.7c.jar": {
    "jarName": "farmersexpanse-0.0.7c.jar",
    "modId": "farmersexpanse",
    "version": "0.0.7c",
    "curseForgeHash": 3743891806,
    "modrinthHash": "89a2d3ef4d54c20dcf8e7a0a193276b5336efd56"
  },
  "FarmersStructures-1.0.2-1.21.1_neoforge.jar": {
    "jarName": "FarmersStructures-1.0.2-1.21.1_neoforge.jar",
    "modId": "farmers_structures",
    "version": "1.0.2",
    "curseForgeHash": 2330385454,
    "modrinthHash": "72c8a17af70dd78a045b4b2678b8ac2d1a2b7d39"
  },
  "FarmersWearableCookingPot-v0.1-1.21.1.jar": {
    "jarName": "FarmersWearableCookingPot-v0.1-1.21.1.jar",
    "modId": "farmers_wearable_cooking_pot",
    "version": "0.1",
    "curseForgeHash": 1389908348,
    "modrinthHash": "48049d0849b555e2bf92196c156357b2310402c9"
  },
  "fastleafdecay-35.jar": {
    "jarName": "fastleafdecay-35.jar",
    "modId": "fastleafdecay",
    "version": "35",
    "curseForgeHash": 3657062702,
    "modrinthHash": "589f05dcd58d3708cee9046b23fe11fb81a25d2e"
  },
  "ferritecore-7.0.2-neoforge.jar": {
    "jarName": "ferritecore-7.0.2-neoforge.jar",
    "modId": "ferritecore",
    "version": "7.0.2",
    "curseForgeHash": 4148061765,
    "modrinthHash": "7279fc52c32a033acc2864a9bcb018b2e04bbd03"
  },
  "fightorflight-neoforge-0.10.5.jar": {
    "jarName": "fightorflight-neoforge-0.10.5.jar",
    "modId": "fightorflight",
    "version": "0.10.5",
    "curseForgeHash": 3316589820,
    "modrinthHash": "93802b2b2c092483089aeb6ec64c724ca1b2799e"
  },
  "fix_cobblemon_pokemon_experience-1.1.0+1.21.1-cobblemon1.6.1-neoforge.jar": {
    "jarName": "fix_cobblemon_pokemon_experience-1.1.0+1.21.1-cobblemon1.6.1-neoforge.jar",
    "modId": "fix_cobblemon_pokemon_experience",
    "version": "1.1.0+1.21.1-cobblemon1.6.1-neoforge",
    "curseForgeHash": 3138433663,
    "modrinthHash": "fd0ce78217367c5aeb236abc5297a666317930eb"
  },
  "freecam-neoforge-1.3.0+mc1.21.jar": {
    "jarName": "freecam-neoforge-1.3.0+mc1.21.jar",
    "modId": "freecam",
    "version": "1.3.0+mc1.21",
    "curseForgeHash": 4136507442,
    "modrinthHash": "428eee42f39e6f4c36a3fed2fc127ee9cbd5fa0c"
  },
  "friendsandfoes-neoforge-4.0.19+mc1.21.1.jar": {
    "jarName": "friendsandfoes-neoforge-4.0.19+mc1.21.1.jar",
    "modId": "friendsandfoes",
    "version": "4.0.19",
    "curseForgeHash": 2353159065,
    "modrinthHash": "800724b0d5b70e26633bb3eb53748547207db67c"
  },
  "FungiDelight-1.21.1-1.3.jar": {
    "jarName": "FungiDelight-1.21.1-1.3.jar",
    "modId": "fungidelight",
    "version": "1.3",
    "curseForgeHash": 306083082,
    "modrinthHash": "823e15ce8eec094a97f7d05d3edb47b0eb1a820f"
  },
  "fusion-1.2.12-neoforge-mc1.21.1.jar": {
    "jarName": "fusion-1.2.12-neoforge-mc1.21.1.jar",
    "modId": "fusion",
    "version": "1.2.12",
    "curseForgeHash": 1484771835,
    "modrinthHash": "d86f641b67d4b01d99da8424ba2a3edc0e6690b6"
  },
  "garnished-2.1.6.9+1.21.1-neoforged.jar": {
    "jarName": "garnished-2.1.6.9+1.21.1-neoforged.jar",
    "modId": "garnished",
    "version": "2.1.6.9",
    "curseForgeHash": 753379601,
    "modrinthHash": "69774fe70a8ec428f93fd83309c0c5427a327794"
  },
  "garnished_additions-0.8.3+1.21.1-neoforged.jar": {
    "jarName": "garnished_additions-0.8.3+1.21.1-neoforged.jar",
    "modId": "garnished_additions",
    "version": "0.8.3",
    "curseForgeHash": 585838475,
    "modrinthHash": "3a630ca9a1656601ce22fbc1d8bc696b3ccbb5a2"
  },
  "geckolib-neoforge-1.21.1-4.8.3.jar": {
    "jarName": "geckolib-neoforge-1.21.1-4.8.3.jar",
    "modId": "geckolib",
    "version": "4.8.3",
    "curseForgeHash": 1156047166,
    "modrinthHash": "fb0ac6ad63dc5f401c15c66a037c08e9709d1c42"
  },
  "gml-6.0.2.jar": {
    "jarName": "gml-6.0.2.jar",
    "modId": "gml",
    "version": "6.0.2",
    "curseForgeHash": 2778711292,
    "modrinthHash": "29a8153c54b9b03a3b4b42be7d77fe4ac2459720"
  },
  "gravestone-neoforge-1.21.1-1.0.35.jar": {
    "jarName": "gravestone-neoforge-1.21.1-1.0.35.jar",
    "modId": "gravestone",
    "version": "1.21.1-1.0.35",
    "curseForgeHash": 4180785792,
    "modrinthHash": "4859c0166263b15a08f0ae0d7df5d6278a58e71d"
  },
  "gravestonecurioscompat-1.21.1-NeoForge-3.0.1.jar": {
    "jarName": "gravestonecurioscompat-1.21.1-NeoForge-3.0.1.jar",
    "modId": "gravestonecurioscompat",
    "version": "3.0.1",
    "curseForgeHash": 2371800000,
    "modrinthHash": "6af464b8bc270c8d21fca7022051d42b6f736484"
  },
  "happy_ghast-3.0.0-neoforge-1.21.1.jar": {
    "jarName": "happy_ghast-3.0.0-neoforge-1.21.1.jar",
    "modId": "dried_ghast",
    "version": "1.0.0",
    "curseForgeHash": 4203061104,
    "modrinthHash": "f7eba2f5f3fc0c9533e47e3e005f8751849bf497"
  },
  "HellishTrials-neoforge-1.0.5.jar": {
    "jarName": "HellishTrials-neoforge-1.0.5.jar",
    "modId": "hellish_trials",
    "version": "1.0.5",
    "curseForgeHash": 1416348763,
    "modrinthHash": "0c03bf04e99b3e8a310c9f5b6f3e7613e3b69528"
  },
  "ImmediatelyFast-NeoForge-1.6.9+1.21.1.jar": {
    "jarName": "ImmediatelyFast-NeoForge-1.6.9+1.21.1.jar",
    "modId": "immediatelyfast",
    "version": "1.6.9+1.21.1",
    "curseForgeHash": 3650076015,
    "modrinthHash": "01df8113ce41993ea341b973afc36ef2e1701e00"
  },
  "invtweaks-1.21.1-1.3.2.jar": {
    "jarName": "invtweaks-1.21.1-1.3.2.jar",
    "modId": "invtweaks",
    "version": "1.21.1-1.3.2",
    "curseForgeHash": 2798705086,
    "modrinthHash": "76969e26520ab060d51515757db25282bed71b10"
  },
  "iris-neoforge-1.8.12+mc1.21.1.jar": {
    "jarName": "iris-neoforge-1.8.12+mc1.21.1.jar",
    "modId": "iris",
    "version": "1.8.12-snapshot+mc1.21.1-local",
    "curseForgeHash": 2055048874,
    "modrinthHash": "a3e6355915c7d3b2bc392724795113e51d289378"
  },
  "Jade-1.21.1-NeoForge-15.10.4.jar": {
    "jarName": "Jade-1.21.1-NeoForge-15.10.4.jar",
    "modId": "jade",
    "version": "15.10.4+neoforge",
    "curseForgeHash": 3279103767,
    "modrinthHash": "7d23a1dd515872bd6498b8edd06bb84e61f2c4e7"
  },
  "jamlib-neoforge-1.3.5+1.21.1.jar": {
    "jarName": "jamlib-neoforge-1.3.5+1.21.1.jar",
    "modId": "jamlib",
    "version": "1.3.5+1.21.1",
    "curseForgeHash": 473206733,
    "modrinthHash": "efd3a1e2e05589338f976764270ae98fc62f4e1f"
  },
  "jei-1.21.1-neoforge-19.27.0.336.jar": {
    "jarName": "jei-1.21.1-neoforge-19.27.0.336.jar",
    "modId": "jei",
    "version": "19.27.0.336",
    "curseForgeHash": 2367855127,
    "modrinthHash": "d02c849e4e321e7b056a48e0242ec641560c2ab8"
  },
  "justenoughbreeding-neoforge-1.21-1.21.1-1.6.2.jar": {
    "jarName": "justenoughbreeding-neoforge-1.21-1.21.1-1.6.2.jar",
    "modId": "justenoughbreeding",
    "version": "1.6.2",
    "curseForgeHash": 1046435211,
    "modrinthHash": "4f47678f57e2cadebd42484897bf5417d7fa344a"
  },
  "JustEnoughProfessions-neoforge-1.21.1-4.0.4.jar": {
    "jarName": "JustEnoughProfessions-neoforge-1.21.1-4.0.4.jar",
    "modId": "justenoughprofessions",
    "version": "4.0.4",
    "curseForgeHash": 2848858443,
    "modrinthHash": "e10a6b56bf838c457706be43e0ebe33745b68784"
  },
  "JustEnoughResources-NeoForge-1.21.1-1.6.0.17.jar": {
    "jarName": "JustEnoughResources-NeoForge-1.21.1-1.6.0.17.jar",
    "modId": "jeresources",
    "version": "1.6.0.17",
    "curseForgeHash": 2532757003,
    "modrinthHash": "e739d69b2de31ca8c0cb4691ab08e823f153bc44"
  },
  "konkrete_neoforge_1.9.9_MC_1.21.jar": {
    "jarName": "konkrete_neoforge_1.9.9_MC_1.21.jar",
    "modId": "konkrete",
    "version": "1.9.9",
    "curseForgeHash": 3128317181,
    "modrinthHash": "97771eb287d5ac7fe667d1df9493d5e54c8ca1fa"
  },
  "kotlinforforge-5.11.0-all.jar": {
    "jarName": "kotlinforforge-5.11.0-all.jar",
    "curseForgeHash": 1356655026,
    "modrinthHash": "a8b9f1233336ca9fe4702bc2cc5a6f97ad5e3b65"
  },
  "lambdynamiclights-4.8.7+1.21.1.jar": {
    "jarName": "lambdynamiclights-4.8.7+1.21.1.jar",
    "modId": "lambdynlights",
    "version": "4.8.7+1.21.1",
    "curseForgeHash": 309871315,
    "modrinthHash": "b7dc4acb053b98810faffab19fde0f18b453a824"
  },
  "lithereal-neoforge-1.6.0-HF1.jar": {
    "jarName": "lithereal-neoforge-1.6.0-HF1.jar",
    "modId": "lithereal",
    "version": "1.6.0-HF1",
    "curseForgeHash": 1504890353,
    "modrinthHash": "8d52263e900f8439f33fe1db18294a7d9e1b5e4b"
  },
  "lithium-neoforge-0.15.1+mc1.21.1.jar": {
    "jarName": "lithium-neoforge-0.15.1+mc1.21.1.jar",
    "modId": "lithium",
    "version": "0.15.1+mc1.21.1",
    "curseForgeHash": 4271149230,
    "modrinthHash": "38295e15a600899697a5dbd29b1e9c15060e5760"
  },
  "lithostitched-1.5.7-neoforge-1.21.1.jar": {
    "jarName": "lithostitched-1.5.7-neoforge-1.21.1.jar",
    "modId": "lithostitched",
    "version": "1.5.7",
    "curseForgeHash": 2654537932,
    "modrinthHash": "aed1e2f4d6db2b3f2d4a1548f97fcaa6b606911e"
  },
  "lootr-neoforge-1.21.1-1.11.36.111.jar": {
    "jarName": "lootr-neoforge-1.21.1-1.11.36.111.jar",
    "modId": "lootr",
    "version": "1.21.1-1.11.36.111",
    "curseForgeHash": 3387135981,
    "modrinthHash": "7a4100034c0df9d51b67cd13ad7d644d11cb48ca"
  },
  "mcw-bridges-3.1.1-mc1.21.1neoforge.jar": {
    "jarName": "mcw-bridges-3.1.1-mc1.21.1neoforge.jar",
    "modId": "mcwbridges",
    "version": "3.1.1",
    "curseForgeHash": 3775961284,
    "modrinthHash": "d9abd8dd1dc0cb05c9a5f9c3b37f255df4a94c3d"
  },
  "mechanical_botany-1.1.0+1.21.1-neoforged.jar": {
    "jarName": "mechanical_botany-1.1.0+1.21.1-neoforged.jar",
    "modId": "mechanical_botany",
    "version": "1.1.0",
    "curseForgeHash": 3392082302,
    "modrinthHash": "ea081c6933c049f7d233c010beefc82c62a338b3"
  },
  "mechanical_cow-1.21.1-1.2.0-6.0.8.jar": {
    "jarName": "mechanical_cow-1.21.1-1.2.0-6.0.8.jar",
    "modId": "mechanical_cow",
    "version": "1.21.1-1.2.0-6.0.8",
    "curseForgeHash": 2237166451,
    "modrinthHash": "2865ef475cd2b3ad0d7e1700b8583629d6a73216"
  },
  "mechanicals-1.21.1-1.1.0.jar": {
    "jarName": "mechanicals-1.21.1-1.1.0.jar",
    "modId": "mechanicals",
    "version": "1.1.0",
    "curseForgeHash": 566114612,
    "modrinthHash": "9fcb171d9191d7c2a76502eccb295520787c9e81"
  },
  "mega_showdown-neoforge-1.5.1+1.7.1+1.21.1-hotfix-hotfix.jar": {
    "jarName": "mega_showdown-neoforge-1.5.1+1.7.1+1.21.1-hotfix-hotfix.jar",
    "modId": "mega_showdown",
    "version": "1.5.1+1.7.1+1.21.1-hotfix-hotfix",
    "curseForgeHash": 4254241875,
    "modrinthHash": "c9b822964fc547675fd29c3869f22c8158b9a6df"
  },
  "mek_x_star-1.21.1-1.0.2.jar": {
    "jarName": "mek_x_star-1.21.1-1.0.2.jar",
    "modId": "mek_x_star",
    "version": "1.21.1-1.0.2",
    "curseForgeHash": 1219133669,
    "modrinthHash": "de86cc2b9f3da79a0231271b3c2c25b5861c696a"
  },
  "Mekanism-1.21.1-10.7.17.83.jar": {
    "jarName": "Mekanism-1.21.1-10.7.17.83.jar",
    "modId": "mekanism",
    "version": "10.7.17",
    "curseForgeHash": 787679216,
    "modrinthHash": "2977b4f3130f8abab508ff56d774bb2cd419c5d0"
  },
  "mekanismbiggerteleporter-1.0.2.jar": {
    "jarName": "mekanismbiggerteleporter-1.0.2.jar",
    "modId": "mekanismbiggerteleporter",
    "version": "1.0.2",
    "curseForgeHash": 1926314401,
    "modrinthHash": "84d89ad6791b57056a6022a808affaef587fb68f"
  },
  "MekanismWeapons-1.21.1-3.0.jar": {
    "jarName": "MekanismWeapons-1.21.1-3.0.jar",
    "modId": "mekaweapons",
    "version": "3.0",
    "curseForgeHash": 3016507300,
    "modrinthHash": "9c10bf556be435595c47ea8873afeaa5485aecab"
  },
  "melody_neoforge_1.0.10_MC_1.21.jar": {
    "jarName": "melody_neoforge_1.0.10_MC_1.21.jar",
    "modId": "melody",
    "version": "1.0.10",
    "curseForgeHash": 2029427820,
    "modrinthHash": "e83052a92c4ca0016bcfe7f0207273983dc84698"
  },
  "modernfix-neoforge-5.25.1+mc1.21.1.jar": {
    "jarName": "modernfix-neoforge-5.25.1+mc1.21.1.jar",
    "modId": "modernfix",
    "version": "5.25.1+mc1.21.1",
    "curseForgeHash": 944167604,
    "modrinthHash": "5407ee2d311f6f16773292fe22942a023a19677d"
  },
  "moonlight-1.21-2.29.11-neoforge.jar": {
    "jarName": "moonlight-1.21-2.29.11-neoforge.jar",
    "modId": "moonlight",
    "version": "1.21-2.29.11",
    "curseForgeHash": 130849654,
    "modrinthHash": "b5deaf117d5d0401053b28329e4d942a814177ad"
  },
  "moreoverlays-1.24.2-mc1.21.1-neoforge.jar": {
    "jarName": "moreoverlays-1.24.2-mc1.21.1-neoforge.jar",
    "modId": "moreoverlays",
    "version": "1.24.2",
    "curseForgeHash": 1810673030,
    "modrinthHash": "21e8bd61c5e146a9574266015d3f64621c2d9e18"
  },
  "morered-1.21.1-6.0.0.3.jar": {
    "jarName": "morered-1.21.1-6.0.0.3.jar",
    "modId": "morered",
    "version": "6.0.0.3",
    "curseForgeHash": 3003186139,
    "modrinthHash": "a69f18365301470c0fc2b07125c9ba3c10f270f6"
  },
  "MoreRed-CCT-Compat-1.21.1-1.1.0.jar": {
    "jarName": "MoreRed-CCT-Compat-1.21.1-1.1.0.jar",
    "modId": "moreredxcctcompat",
    "version": "1.21.1-1.1.0",
    "curseForgeHash": 2832694326,
    "modrinthHash": "7bccc51a192354924860f32a3cd27e4cfa930d8c"
  },
  "MouseTweaks-neoforge-mc1.21-2.26.1.jar": {
    "jarName": "MouseTweaks-neoforge-mc1.21-2.26.1.jar",
    "modId": "mousetweaks",
    "version": "2.26.1",
    "curseForgeHash": 845432825,
    "modrinthHash": "6dae57f4f50f7808d2ed9a18f6cd1c0d4640c6bc"
  },
  "NaturesCompass-1.21.1-3.0.3-neoforge.jar": {
    "jarName": "NaturesCompass-1.21.1-3.0.3-neoforge.jar",
    "modId": "naturescompass",
    "version": "1.21.1-3.0.2-neoforge",
    "curseForgeHash": 4061845266,
    "modrinthHash": "4a91af947622a2bb2c0381db249cc6f06c1f1843"
  },
  "Northstar-0.5.4+1.21.1.jar": {
    "jarName": "Northstar-0.5.4+1.21.1.jar",
    "modId": "northstar",
    "version": "0.5.4+1.21.1",
    "curseForgeHash": 668775158,
    "modrinthHash": "a0aca16a22ba035992481442f0e1559c87e161bf"
  },
  "ok_zoomer-neo-10.0.0-beta.10.jar": {
    "jarName": "ok_zoomer-neo-10.0.0-beta.10.jar",
    "modId": "ok_zoomer",
    "version": "10.0.0-beta.10",
    "curseForgeHash": 2075499441,
    "modrinthHash": "265d5d762ed50f5d506c7160f83c22000aa13df4"
  },
  "owo-lib-neoforge-0.12.15.5-beta.1+1.21.jar": {
    "jarName": "owo-lib-neoforge-0.12.15.5-beta.1+1.21.jar",
    "modId": "owo",
    "version": "0.12.15.5-beta.1+1.21",
    "curseForgeHash": 990455198,
    "modrinthHash": "48dda11a6710591cf162bdbedf982ea21dd1f2ed"
  },
  "Patchouli-1.21.1-92-NEOFORGE.jar": {
    "jarName": "Patchouli-1.21.1-92-NEOFORGE.jar",
    "modId": "patchouli",
    "version": "1.21.1-92-NEOFORGE",
    "curseForgeHash": 3695038968,
    "modrinthHash": "97ae42096ee4a0a242cd8468dde293017f3cc39c"
  },
  "platform-neoforge-1.21.1-1.2.11.3.jar": {
    "jarName": "platform-neoforge-1.21.1-1.2.11.3.jar",
    "modId": "platform",
    "version": "1.2.11.3",
    "curseForgeHash": 330426039,
    "modrinthHash": "abd9437448d930c62871fd214ff37a3a6c74da60"
  },
  "prickle-neoforge-1.21.1-21.1.11.jar": {
    "jarName": "prickle-neoforge-1.21.1-21.1.11.jar",
    "modId": "prickle",
    "version": "21.1.11",
    "curseForgeHash": 3352390329,
    "modrinthHash": "5174059ecf97340a0de5ef211b938de26c4eaa36"
  },
  "railways-0.1.0+neoforge-mc1.21.1.jar": {
    "jarName": "railways-0.1.0+neoforge-mc1.21.1.jar",
    "modId": "railways",
    "version": "0.1.0+neoforge-mc1.21.1",
    "curseForgeHash": 3845466027,
    "modrinthHash": "6eaa3864182762595ac81c067f37fad3a5b0ae07"
  },
  "RamadanDelight-1.21.1-1.7.jar": {
    "jarName": "RamadanDelight-1.21.1-1.7.jar",
    "modId": "ramadandelight",
    "version": "1.7",
    "curseForgeHash": 4288312100,
    "modrinthHash": "07a3e7389e1c64d854761d9c10769255c778ae3f"
  },
  "rctapi-neoforge-1.21.1-0.14.6-beta.jar": {
    "jarName": "rctapi-neoforge-1.21.1-0.14.6-beta.jar",
    "modId": "rctapi",
    "version": "0.14.6-beta",
    "curseForgeHash": 1511983988,
    "modrinthHash": "5d5bbff1d8e8c544f1bb93e7cf33a684ae9ee5bc"
  },
  "rctmod-neoforge-1.21.1-0.17.4-beta.jar": {
    "jarName": "rctmod-neoforge-1.21.1-0.17.4-beta.jar",
    "modId": "rctmod",
    "version": "0.17.4-beta",
    "curseForgeHash": 1578699250,
    "modrinthHash": "13e7d2a4d663c8c868a87c91fb1c116f60e407e3"
  },
  "releaserewards-neoforge-3.0.1.jar": {
    "jarName": "releaserewards-neoforge-3.0.1.jar",
    "modId": "releaserewards",
    "version": "3.0.1",
    "curseForgeHash": 2382320119,
    "modrinthHash": "c1c44d0e48a1d9a649e637aed1777f01f1da7198"
  },
  "resourcefullib-neoforge-1.21-3.0.12.jar": {
    "jarName": "resourcefullib-neoforge-1.21-3.0.12.jar",
    "modId": "resourcefullib",
    "version": "3.0.12",
    "curseForgeHash": 539815838,
    "modrinthHash": "24389c8e48ff0e8594e4686b750c494c66a5f8df"
  },
  "rightclickharvest-neoforge-4.6.1+1.21.1.jar": {
    "jarName": "rightclickharvest-neoforge-4.6.1+1.21.1.jar",
    "modId": "rightclickharvest",
    "version": "4.6.1+1.21.1",
    "curseForgeHash": 250103554,
    "modrinthHash": "473b960c0cae751b7752a43df4756010e30988fa"
  },
  "Searchables-neoforge-1.21.1-1.0.2.jar": {
    "jarName": "Searchables-neoforge-1.21.1-1.0.2.jar",
    "modId": "searchables",
    "version": "1.0.2",
    "curseForgeHash": 2093242437,
    "modrinthHash": "5b8a0b43a474c066371b2e16f9bfb88622552a74"
  },
  "simple_chat_calc-1.0.0-neoforge-1.21.1.jar": {
    "jarName": "simple_chat_calc-1.0.0-neoforge-1.21.1.jar",
    "modId": "simple_chat_calc",
    "version": "1.0.0",
    "curseForgeHash": 2006494944,
    "modrinthHash": "6b26e9c56b463f37be90f6eff72ddfe901856a5a"
  },
  "sodium-neoforge-0.6.13+mc1.21.1.jar": {
    "jarName": "sodium-neoforge-0.6.13+mc1.21.1.jar",
    "modId": "sodium",
    "version": "0.6.13+mc1.21.1",
    "curseForgeHash": 1900921493,
    "modrinthHash": "38af70fa4dc4b2aaac636e92fdba3bedd5a025e1"
  },
  "sophisticatedbackpacks-1.21.1-3.25.24.1499.jar": {
    "jarName": "sophisticatedbackpacks-1.21.1-3.25.24.1499.jar",
    "modId": "sophisticatedbackpacks",
    "version": "3.25.24",
    "curseForgeHash": 2850418279,
    "modrinthHash": "0e6f4d5e1149d6668edd8025b513a6cb2250c200"
  },
  "sophisticatedbackpackscreateintegration-1.21.1-0.1.5.29.jar": {
    "jarName": "sophisticatedbackpackscreateintegration-1.21.1-0.1.5.29.jar",
    "modId": "sophisticatedbackpackscreateintegration",
    "version": "0.1.5",
    "curseForgeHash": 2555194351,
    "modrinthHash": "51851c61e8be5b799b5ad8aa109b3416509605b7"
  },
  "sophisticatedcore-1.21.1-1.3.106.1419.jar": {
    "jarName": "sophisticatedcore-1.21.1-1.3.106.1419.jar",
    "modId": "sophisticatedcore",
    "version": "1.3.106",
    "curseForgeHash": 315100327,
    "modrinthHash": "acbb42e708f75604f74b78d683a0f5989a350aeb"
  },
  "sophisticatedstorage-1.21.1-1.5.22.1445.jar": {
    "jarName": "sophisticatedstorage-1.21.1-1.5.22.1445.jar",
    "modId": "sophisticatedstorage",
    "version": "1.5.22",
    "curseForgeHash": 2760342027,
    "modrinthHash": "3a2cbc3d39b0d1356f14f95bbb31facff3aece86"
  },
  "sophisticatedstoragecreateintegration-1.21.1-0.1.13.54.jar": {
    "jarName": "sophisticatedstoragecreateintegration-1.21.1-0.1.13.54.jar",
    "modId": "sophisticatedstoragecreateintegration",
    "version": "0.1.13",
    "curseForgeHash": 4197593516,
    "modrinthHash": "021e3e3de2dee3aa7fabcb0e91886e3373278792"
  },
  "Stam1oCreateTweaks-1.0.8+1.21.1-Neo.jar": {
    "jarName": "Stam1oCreateTweaks-1.0.8+1.21.1-Neo.jar",
    "modId": "stam1ocreatetweaks",
    "version": "1.0.8",
    "curseForgeHash": 3861898583,
    "modrinthHash": "b53cf39b5f0e1e5352e632dd84e89b846ee72d3c"
  },
  "StorageDrawers-neoforge-1.21.1-13.11.4.jar": {
    "jarName": "StorageDrawers-neoforge-1.21.1-13.11.4.jar",
    "modId": "storagedrawers",
    "version": "13.11.4",
    "curseForgeHash": 1362863274,
    "modrinthHash": "5347db4d1150b132841bd124d1608f812bf8076f"
  },
  "supermartijn642corelib-1.1.19-neoforge-mc1.21.jar": {
    "jarName": "supermartijn642corelib-1.1.19-neoforge-mc1.21.jar",
    "modId": "supermartijn642corelib",
    "version": "1.1.19",
    "curseForgeHash": 2230418798,
    "modrinthHash": "7288a5f11ffedc72495d0afaca64f2e83f9c9c0f"
  },
  "supplementaries-1.21-3.5.16-neoforge.jar": {
    "jarName": "supplementaries-1.21-3.5.16-neoforge.jar",
    "modId": "supplementaries",
    "version": "1.21-3.5.16",
    "curseForgeHash": 1250954342,
    "modrinthHash": "caa89a504ade39c7621111ac2ce6d64c9fce7e4a"
  },
  "t_and_t-neoforge-fabric-1.13.7+1.21.1.jar": {
    "jarName": "t_and_t-neoforge-fabric-1.13.7+1.21.1.jar",
    "modId": "t_and_t",
    "version": "1.13.7",
    "curseForgeHash": 1092054743,
    "modrinthHash": "eb7666961fb0b0d0ff8bc01ff62194952f6b6b8c"
  },
  "tectonic-3.0.19-neoforge-1.21.1.jar": {
    "jarName": "tectonic-3.0.19-neoforge-1.21.1.jar",
    "modId": "tectonic",
    "version": "3.0.19",
    "curseForgeHash": 2995236556,
    "modrinthHash": "ceec0993d51f383053244cad204769b27dff2965"
  },
  "TerraBlender-neoforge-1.21.1-4.1.0.8.jar": {
    "jarName": "TerraBlender-neoforge-1.21.1-4.1.0.8.jar",
    "modId": "terrablender",
    "version": "4.1.0.8",
    "curseForgeHash": 4290330137,
    "modrinthHash": "2016eed89eac0eb0510d2190c3b0b80bf4346191"
  },
  "timcore-neoforge-1.7.1-1.29.0.jar": {
    "jarName": "timcore-neoforge-1.7.1-1.29.0.jar",
    "modId": "tim_core",
    "version": "1.7.1-neoforge-1.29.0",
    "curseForgeHash": 924852106,
    "modrinthHash": "8c00e47454210be02adc3641ecef199e714a4fa1"
  },
  "Tomtaru\u0027s Cobblemon  Farmer\u0027s Delight Tweaks - 1.21.1 - R.1.10.jar": {
    "jarName": "Tomtaru\u0027s Cobblemon  Farmer\u0027s Delight Tweaks - 1.21.1 - R.1.10.jar",
    "modId": "tmtcobfarm",
    "version": "1.10.0",
    "curseForgeHash": 4259425617,
    "modrinthHash": "5317ef7de74d7055d3567b6b7cd043cb2222388d"
  },
  "unbreakable_netherite_knife-2-neoforge-1.21.1.jar": {
    "jarName": "unbreakable_netherite_knife-2-neoforge-1.21.1.jar",
    "modId": "unbreakable_netherite_knife",
    "version": "2",
    "curseForgeHash": 1527746774,
    "modrinthHash": "e51bd36300a20a5f8759da2817f28a01c41c3c02"
  },
  "unchained-neoforge-1.7.1-1.7.1.jar": {
    "jarName": "unchained-neoforge-1.7.1-1.7.1.jar",
    "modId": "unchained",
    "version": "1.7.1-neoforge-1.7.1",
    "curseForgeHash": 3239991370,
    "modrinthHash": "d4f5a8bccc6c18b8d09413338060bd14f941502c"
  },
  "vanillabackport-neoforge-1.21.1-1.1.5.1.jar": {
    "jarName": "vanillabackport-neoforge-1.21.1-1.1.5.1.jar",
    "modId": "vanillabackport",
    "version": "1.1.5.1",
    "curseForgeHash": 1901213056,
    "modrinthHash": "0a932acc8d15e32c727fb61f99cabef7bfe63c1f"
  },
  "villager_windmill-1.0.0-neoforge-1.21.1.jar": {
    "jarName": "villager_windmill-1.0.0-neoforge-1.21.1.jar",
    "modId": "villager_windmill",
    "version": "1.0.0",
    "curseForgeHash": 1808069287,
    "modrinthHash": "a89eb0b1b989563e31c3a34c7397ae9e659b5cac"
  },
  "watut-neoforge-1.21.0-1.2.7.jar": {
    "jarName": "watut-neoforge-1.21.0-1.2.7.jar",
    "modId": "watut",
    "version": "1.21.0-1.2.7",
    "curseForgeHash": 1526633991,
    "modrinthHash": "07cfb8fb1269f1eae1056492912e3544be979f62"
  },
  "waystones-neoforge-1.21.1-21.1.25.jar": {
    "jarName": "waystones-neoforge-1.21.1-21.1.25.jar",
    "modId": "waystones",
    "version": "21.1.25",
    "curseForgeHash": 329581135,
    "modrinthHash": "96a4fd659aa80af18a788bf18a6110df996417fd"
  },
  "xaerominimap-neoforge-1.21.1-25.3.5.jar": {
    "jarName": "xaerominimap-neoforge-1.21.1-25.3.5.jar",
    "modId": "xaerominimap",
    "version": "25.3.5",
    "curseForgeHash": 1126298883,
    "modrinthHash": "b662f97a58d88d56780487a89bf65d9d0330869d"
  },
  "xaeroworldmap-neoforge-1.21.1-1.40.6.jar": {
    "jarName": "xaeroworldmap-neoforge-1.21.1-1.40.6.jar",
    "modId": "xaeroworldmap",
    "version": "1.40.6",
    "curseForgeHash": 1467224740,
    "modrinthHash": "3001fb25d05142b3c35cccf5d6d52e662e303d66"
  },
  "yet_another_config_lib_v3-3.8.2+1.21.1-neoforge.jar": {
    "jarName": "yet_another_config_lib_v3-3.8.2+1.21.1-neoforge.jar",
    "modId": "yet_another_config_lib_v3",
    "version": "3.8.2+1.21.1-neoforge",
    "curseForgeHash": 1474701975,
    "modrinthHash": "fe270c9f6e0a8142cf316944087f5109cef08bbb"
  },
  "YungsApi-1.21.1-NeoForge-5.1.6.jar": {
    "jarName": "YungsApi-1.21.1-NeoForge-5.1.6.jar",
    "modId": "yungsapi",
    "version": "1.21.1-NeoForge-5.1.6",
    "curseForgeHash": 3632489824,
    "modrinthHash": "e1c394779fb9e038e4f7a1b4558d0432607d263b"
  },
  "YungsBetterCaves-1.21.1-NeoForge-3.1.4.jar": {
    "jarName": "YungsBetterCaves-1.21.1-NeoForge-3.1.4.jar",
    "modId": "bettercaves",
    "version": "1.21.1-NeoForge-3.1.4",
    "curseForgeHash": 960679350,
    "modrinthHash": "c7eaa25a8734525d7085e730728344242a177990"
  },
  "YungsBetterDesertTemples-1.21.1-NeoForge-4.1.5.jar": {
    "jarName": "YungsBetterDesertTemples-1.21.1-NeoForge-4.1.5.jar",
    "modId": "betterdeserttemples",
    "version": "1.21.1-NeoForge-4.1.5",
    "curseForgeHash": 2217761040,
    "modrinthHash": "90529257dbd92558998c65178294bc7b2fd16a64"
  },
  "YungsBetterDungeons-1.21.1-NeoForge-5.1.4.jar": {
    "jarName": "YungsBetterDungeons-1.21.1-NeoForge-5.1.4.jar",
    "modId": "betterdungeons",
    "version": "1.21.1-NeoForge-5.1.4",
    "curseForgeHash": 3658552071,
    "modrinthHash": "73a660c13063450e555e5e2c015ae24d606b32b4"
  },
  "YungsBetterEndIsland-1.21.1-NeoForge-3.1.2.jar": {
    "jarName": "YungsBetterEndIsland-1.21.1-NeoForge-3.1.2.jar",
    "modId": "betterendisland",
    "version": "1.21.1-NeoForge-3.1.2",
    "curseForgeHash": 725384001,
    "modrinthHash": "832f2c17425debe74a9f267f4136f1a0f0221d19"
  },
  "YungsBetterJungleTemples-1.21.1-NeoForge-3.1.2.jar": {
    "jarName": "YungsBetterJungleTemples-1.21.1-NeoForge-3.1.2.jar",
    "modId": "betterjungletemples",
    "version": "1.21.1-NeoForge-3.1.2",
    "curseForgeHash": 3593944726,
    "modrinthHash": "d6b7ce6cf351b09cbd23147ff166c35cfdc572e8"
  },
  "YungsBetterMineshafts-1.21.1-NeoForge-5.1.1.jar": {
    "jarName": "YungsBetterMineshafts-1.21.1-NeoForge-5.1.1.jar",
    "modId": "bettermineshafts",
    "version": "1.21.1-NeoForge-5.1.1",
    "curseForgeHash": 2841068103,
    "modrinthHash": "6a14e1d8201f068ca87ef8333e471c5378955906"
  },
  "YungsBetterNetherFortresses-1.21.1-NeoForge-3.1.5.jar": {
    "jarName": "YungsBetterNetherFortresses-1.21.1-NeoForge-3.1.5.jar",
    "modId": "betterfortresses",
    "version": "1.21.1-NeoForge-3.1.5",
    "curseForgeHash": 2317908831,
    "modrinthHash": "4061ece2141475227646649046fc14c2da505922"
  },
  "YungsBetterOceanMonuments-1.21.1-NeoForge-4.1.2.jar": {
    "jarName": "YungsBetterOceanMonuments-1.21.1-NeoForge-4.1.2.jar",
    "modId": "betteroceanmonuments",
    "version": "1.21.1-NeoForge-4.1.2",
    "curseForgeHash": 3516411549,
    "modrinthHash": "fba629defdb92ad99ec4f411895afb6e19555a18"
  },
  "YungsBetterStrongholds-1.21.1-NeoForge-5.1.3.jar": {
    "jarName": "YungsBetterStrongholds-1.21.1-NeoForge-5.1.3.jar",
    "modId": "betterstrongholds",
    "version": "1.21.1-NeoForge-5.1.3",
    "curseForgeHash": 3502173629,
    "modrinthHash": "5d06a5850af7c577612d4592706a8e156bbe1cbf"
  },
  "YungsBetterWitchHuts-1.21.1-NeoForge-4.1.1.jar": {
    "jarName": "YungsBetterWitchHuts-1.21.1-NeoForge-4.1.1.jar",
    "modId": "betterwitchhuts",
    "version": "1.21.1-NeoForge-4.1.1",
    "curseForgeHash": 102724868,
    "modrinthHash": "bbf6c91f4a2829c58bc024eaaab821986bc93de6"
  },
  "YungsBridges-1.21.1-NeoForge-5.1.1.jar": {
    "jarName": "YungsBridges-1.21.1-NeoForge-5.1.1.jar",
    "modId": "yungsbridges",
    "version": "1.21.1-NeoForge-5.1.1",
    "curseForgeHash": 1897953708,
    "modrinthHash": "18099c2d54acd16bb8ab90a66f40fa16496d065e"
  },
  "YungsExtras-1.21.1-NeoForge-5.1.1.jar": {
    "jarName": "YungsExtras-1.21.1-NeoForge-5.1.1.jar",
    "modId": "yungsextras",
    "version": "1.21.1-NeoForge-5.1.1",
    "curseForgeHash": 1558734756,
    "modrinthHash": "62833733aaf407f36bdacf648ed4b2ef9940662b"
  }
}